@charset "utf-8";
/* CSS Document */
body{ font-size:14px; background:#ffffff; font-family:Arial, Helvetica, sans-serif , 宋体; }
#header{ width:960px; margin:0 auto;}
#footer{ width:953px; margin:0 auto;}
img{ border:0; margin:0; padding:0;}
ul,ol{list-style:none;}
#select_box{ margin:0 auto; height:166px; background:url(../images/select_boxbg.jpg) center  no-repeat;  width:100%; }

.banner{ background:url(../images/banner.jpg) center no-repeat; width:100%; height:533px; margin:0 auto;}
.textbg{ background-color:#f8f8f8; border:1px solid #e8e8e8; width:882px; padding:10px 20px; margin:0 auto;}
.redf16{ color:#F00; font-size:16px; font-weight:bold;}
.msg{ margin-top:15px; padding-left:25px;}
.fl{ float:left;}
.app{ height:120px; margin-top:20px;}
.app img{ padding:10px;}
.pt10{ padding-top:10px;}
.red{ color:#F00;}
.date{ width:631px; margin:10px auto;}
.ten{ clear:both; text-align:center; width:825px; margin: 0 auto; height:98px;}


/*弹出窗口*/	
.xhezc {
	background-image:url(../images/weixin.jpg);
	background-repeat:no-repeat;
	padding:5px;
	width:111px;
	height:171px;
	text-align:right;
z-index:99;
left:100%;/*FF IE7*/
top:85%;/*FF IE7*/

margin-left:-120px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-265px!important;/*FF IE7 该值为本身高的一半*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       e­xpression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-

this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - 

this.clientHeight)/2);/*IE5 IE5.5*/

}

.content{ margin:0px auto; font-size:14px; line-height:24px; width:100%;}
.con{ width:940px; margin:0 auto; display:block; clear:both; background-color:#fff7d8; padding-top:20px;}
.bg01{ height:auto; overflow:hidden; background-color:#a2d6ca;}

/*弹出窗口*/	
.hezc {
	background-image:url(../images/erweima.gif);
	width:531px;
	height:579px;
z-index:99;
left:50%;/*FF IE7*/
top: 35%;/*FF IE7*/

margin-left:-280px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-200px!important;/*FF IE7 该值为本身高的一半*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       e­xpression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-

this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - 

this.clientHeight)/2);/*IE5 IE5.5*/

}

.hezc-bg {
background-color: #ccc;
width: 100%;
height: 100%;
left:0;
top:0;/*FF IE7*/
filter:alpha(opacity=50);/*IE*/
opacity:0.5;/*FF*/
z-index:1;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       e­xpression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-

this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - 

this.clientHeight)/2);/*IE5 IE5.5*/
}
.right{ height:auto; overflow:hidden; margin:15px 0px 0px 480px;}

.con1{ height:auto; overflow:hidden; margin-left:8px; padding-bottom:20px;}
.con2{ height:auto; overflow:hidden; width:435px; margin:0px auto; padding-bottom:20px;}

.scrolldoorFrame{ width:785px; overflow:hidden; height:65px; margin:0px auto;}
.scrolldoorFrame .scrollUl{ float:left; clear:both; width:781px;  height:65px; overflow:hidden; background-image:url(../images/bg.jpg); background-repeat:no-repeat;}
.scrolldoorFrame .scrollUl li{
	font-size:18px;
	font-family: "微软雅黑";
	float:left;
	list-style-type:none;
}
.scrolldoorFrame .bor03{border-top-width:0px; clear:both;}
.scrolldoorFrame .st01{cursor:pointer;font-weight:bold; text-align:center; height:58px; line-height:55px; vertical-align:middle; color:#ec5557;background-image:url(../images/bg1.jpg); background-repeat:no-repeat;width:131px;}
.scrolldoorFrame .st02{cursor:pointer;font-weight:bold; text-align:center; height:58px; line-height:55px; vertical-align:middle; color:#ffffff; width:131px;}
.part{ height:auto; overflow:hidden; margin:0px auto 20px auto;}
.title{ height:auto; overflow:hidden; margin:20px 0px 0px 65px;}
.table{ height:auto; overflow:hidden;}
.mytable{ border-top:#81511c 1px solid; border-right:#81511c 1px solid; margin-left:75px;}
.mytable td{ border-left:#81511c 1px solid; border-bottom:#81511c 1px solid; font-size:14px; height:35px; padding-left:30px; width:170px;}
.mytable a{ color:#707070; text-decoration:none;}
.mytable span{ color:#f05150; font-weight:bold;}
.con3{ background-image:url(../images/031.jpg); background-repeat:no-repeat; padding-left:50px; width:819px; padding-top:70px; height:253px; margin-left:50px; padding-bottom:30px;}
.con3 p{ color:#ffffff; font-size:16px; margin:0px; padding:0px; font-family:"微软雅黑"; line-height:24px;}

.con4{ background-image:url(../images/041.jpg); background-repeat:no-repeat; padding-left:13px; width:894px; padding-top:210px; height:206px; margin:0px auto;}
.con4 ul{ margin:0px; padding:0px; float:left;}
.con4 li{ list-style-type:none; font-size:18px; color:#ffffff; font-family:"微软雅黑"; line-height:28px;}
.zhu{  height:auto; overflow:hidden; color:#707070; font-size:13px; margin:5px 0px 30px 20px;}
.con5{ background-image:url(../images/042.jpg); background-repeat:no-repeat; padding-left:13px; width:894px; padding-top:205px; height:137px; margin:0px auto; padding-bottom:20px;}
.con5 ul{ margin:0px; padding:0px; float:left;}
.con5 li{ list-style-type:none; font-size:18px; color:#ffffff; font-family:"微软雅黑"; line-height:28px;}
.con6{  height:auto; overflow:hidden; width:940px; margin:0px auto 20px auto;}
